/*
Theme Name: Arenabok
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body #main {
    padding-top: 60px;
    padding-bottom: 60px;
}

body.single #main {
	padding-top: 120px;
}

#sliders-container {
	z-index: 5;
	display: none;
}

.fusion-top-header .fusion-header {
	position: fixed;
	padding-top: 10px;
	padding-bottom: 10px;
	height: 70px !important;
}

.fusion-logo img {
	height: 50px !important;
}

body .fusion-widget-cart-number {
	background-color: #b4b4b4;
}

.avada-html-is-archive .fusion-top-header .fusion-header {
//	background-color: transparent !important;
}

.fusion-is-sticky .fusion-header-v1 .fusion-sticky-shadow {
    box-shadow: rgba(0,0,0,.117647) 0 3px 10px !important;
}

.tfs-slider .slide-content-center {
	padding-top: 0 !important;
}

.fusion-sticky-logo-1.fusion-header-v1 .fusion-sticky-logo {
	height: 60px !important;
}

select {
  -webkit-appearance: none;
    -webkit-border-radius: 0px;
    background-image: url("data:image/svg+xml;utf8,<svg version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='24' height='24' viewBox='0 0 24 24'><path fill='%23444' d='M7.406 7.828l4.594 4.594 4.594-4.594 1.406 1.406-6 6-6-6z'></path></svg>");
    background-position: 100% 50%;
    background-repeat: no-repeat;
}

.fusion-main-menu>ul>li>a {
	text-transform: uppercase;
}

body .fusion-mobile-menu-icons {
	margin-top: 22px;
}

body .fusion-main-menu .fusion-widget-cart-counter>a .fusion-widget-cart-number {
	background-color: #b4b4b4;
	color: white;
    padding: 5px 0 4px 0;
}

body .current-li-content {
	width: 205px;
}

body .orderby, body .orderby ul li a {
	width: 250px;
}

.home .fusion-woo-product-slider {
	margin-top: 30px;
}

body.fusion-woo-product-design-clean .fusion-woo-slider .fusion-carousel-title-below-image .fusion-carousel-title {
	font-size: 16px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}

.home .arena-fullwidth,
.home .arena-fullwidth h4,
.home .arena-fullwidth a {
	color: white !important;
}

.home .arena-fullwidth h4 {
	line-height: 1.7;
}

.home .arena-fullwidth a {
	display: inline-block;
	border-bottom: 1px solid white;
	letter-spacing: 2px;
	text-transform: uppercase;
}

.border-bottom {
	border-bottom: 1px solid black;
}

.home .noheight {
	max-height: 50px !important;
}
/*
.home .fusion-fullwidth .fusion-layout-column.fusion-one-third {
	width: calc(100% / 3) !important;
	margin: 0 !important;
}
*/
/* Single */
body .woocommerce-tabs .panel {
	min-height: 200px;
}

body .woocommerce-tabs .panel ul {
	list-style: none;
	padding: 0;
}

/* Home */
body.home #main {
	padding-bottom: 0 !important;
	padding-top: 100px;
}

.home .arena-carousel-wrapper {
	overflow-x: hidden;
}

.home .fusion-woo-product-slider,
.home .fusion-carousel,
.home .fusion-carousel .fusion-carousel-wrapper {
	overflow: visible !important;
}
/*
.fusion-carousel .fusion-carousel-item .fusion-image-wrapper {
	padding: 0 15px;
	width: 100%;
}

.fusion-body .fusion-carousel .fusion-carousel-nav .fusion-nav-next, 
.fusion-body .fusion-carousel .fusion-carousel-nav .fusion-nav-prev {
	background-color: transparent !important;
	width: 15px !important;
}

.fusion-body .fusion-carousel .fusion-carousel-nav .fusion-nav-next:before, 
.fusion-body .fusion-carousel .fusion-carousel-nav .fusion-nav-prev:before {
	color: #333 !important;
}
*/
.home .fusion-carousel .fusion-carousel-holder {
	display: flex;
	align-items: flex-end;
}

.home .fusion-carousel .fusion-carousel-item {
	display: flow-root;
}
/*
.home .fusion-content-widget-area .widget.advanced_recent_posts_widget li a {
	display: block;
    font-family: "Playfair Display", Arial, Helvetica, sans-serif;
    font-size: 17px;  
    font-weight: normal;
    line-height: 1.76;
    margin-bottom: 10px;
}
*/


/* BUTIKEN */

body #woocommerce_product_search-2 {
	float: left;
	width: 100%;
}

body #woocommerce_product_categories-2 {
	float: left;
	margin-top: 10px;
	width: 100%;
}

body #woocommerce_price_filter-2 {
	display: none;
}

body .select2-container {
	height: 39px;
}

body .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 39px;
	width: 39px;
}

body .select2-container--default .select2-selection--single .select2-selection__arrow b {
	display: none;
}

body .select2-container--default .select2-selection--single .select2-selection__arrow:after {
	color: #333;
    display: block;
    font-family: IcoMoon;
    content: "\e61f";
    font-size: 9px;
    z-index: 101;
    position: absolute;
    top: 0;
    right: 0;
    text-align: center;
    width: 39px;
}

body .orderby-order-container {
	float: left !important;
	margin: 10px 0 0 !important;
    width: 100% !important;
}

body .order-dropdown ul {
	background-color: #eaeaea;
	width: 100%;
}

body .order-dropdown .current-li {
	border: none;
}

body .order-dropdown.orderby li a {
	width: 100% !important;
}

body .catalog-ordering .order li a {
	border: none;
}

body #wrapper .order-dropdown.orderby {
	width: calc(100% - 49px);
}

body .catalog-ordering .order {
	margin-right: 0;
}

body #wrapper .order-dropdown.sort-count {
	display: none;
}

body .select2-container--default .select2-selection--single {
	background-color: #eaeaea;
	border: none;
	border-radius: 0;
	height: 39px;
	line-height: 39px;
}

body .select2-container--default .select2-selection--single .select2-selection__rendered {
	color: #333;
	line-height: 39px;
}

body .select2-container--default .select2-selection--single .select2-selection__placeholder {
	color: #333;
}

body .select2-container--default .select2-dropdown .select2-search {
	display: none;
}

body .select2-container--default .select2-results>.select2-results__options {
	background-color: #eaeaea;
}

body .select2-container--default .select2-selection--single .select2-selection__clear {
	position: absolute;
	right: 40px;
}

.products {
	display: flex;
	align-items: flex-end;
	flex-wrap: wrap;
}

.products li.product {
	display: flow-root;
	margin-bottom: 40px;
}

.products .fusion-clean-product-image-wrapper .fusion-image-size-fixed,
.products .fusion-clean-product-image-wrapper .fusion-image-size-fixed img {
	width: 100%;
}

.fusion-woo-product-design-clean .products .product-title {
	font-size: 16px;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.fusion-woo-product-design-clean .products .product-title, .fusion-woo-product-design-clean .slides .product-title {
	font-style: normal !important;
	margin-top: 10px;
}

.widget_product_categories .widget-title {
	display: none;
}

.orderby-order-container {
	margin-top: 10px;
}

.flexslider {
	margin-bottom: 0 !important;
}

.fusion-blog-layout-grid.fusion-blog-equal-heights .fusion-post-grid {
	align-items: flex-end;
}

.fusion-blog-layout-grid.fusion-blog-equal-heights .fusion-post-wrapper .fusion-post-content-wrapper {
	padding: 0 !important;
}

.post-type-archive-forfattare .fusion-rollover {
	display: none;
}


#wrapper #main .fusion-posts-container .fusion-post-content > h2.fusion-post-title {
	font-size: 16px;
	margin-top: 10px;
	text-align: center;
}

.blog #wrapper #main .fusion-posts-container .fusion-post-content > h2.fusion-post-title {
	font-size: 18px;
	margin-top: 0;
	text-align: left;
}

.fusion-image-wrapper .fusion-rollover {
	background-image: none !important;
	background-color: rgba(0,0,0,.8);
}

.fusion-rollover-linebreak {
	display: none !important;
}

.fusion-woo-product-design-clean .fusion-woo-slider .fusion-image-wrapper .fusion-rollover .fusion-rollover-content .fusion-product-buttons a.fusion-quick-view,
body.fusion-woo-product-design-clean .products .fusion-rollover .fusion-rollover-content .fusion-product-buttons a.fusion-quick-view {
	display: none;
}

body.fusion-woo-product-design-clean .products .fusion-rollover .fusion-rollover-content .fusion-product-buttons a {
	display: block;
	max-width: none;
	text-align: center;
}

body.fusion-woo-product-design-clean .products .fusion-rollover .fusion-rollover-content .fusion-product-buttons a.add_to_cart_button {
	margin-bottom: 10px;
}

.post-type-archive-product .fusion-rollover {
	display: flex;
}

.archive .fusion-single-line-meta,
.archive .fusion-meta-info,
.archive .fusion-content-sep {
	display: none;
}

.cross-sells .fusion-product-content, .product-category h2, .product-grid-view .fusion-product-content, .related.products .fusion-product-content, .up-sells .fusion-product-content {
    padding: 0 !important;
}

/* Blog */

body.blog .fusion-blog-layout-grid.fusion-blog-equal-heights .fusion-post-grid {
	align-items: flex-start;
}

body.post-type-archive-forfattare .fusion-post-content-container {
	display: none;
}

/* Single författare */

.single h1.entry-title {
	margin-top: 1em;
}

.single .product .entry-summary .price {
	margin: 5px 0 20px;
}

.single .product .product-border {
	display: none;
}

.single .product .summary.entry-summary {
	margin-left: calc(300px + 60px)
}

.post-content p {
	color: #333;
}

.single-forfattare .widget_recent_entries {
	display: none;
}

.single-forfattare .related-books h4 {
	font-weight: normal;
	font-size: 20px;
//	text-transform: uppercase;
}

.single-forfattare .related-books img {
	display: block;
}

.single-forfattare .related-books .book-title {
	margin-top: 0;
	margin-left: 10px;
}

.single-forfattare .related-books ul {
	list-style: none;
	padding: 0;
}

.single-forfattare .related-books ul li {
	float: left;
	margin-right: 15px;
	margin-bottom: 20px;
}

.author-content {
	margin-top: 30px;
}

/* Single product */

body.single-forfattare.has-sidebar #content {
    width: 100%;
}

.product_meta>span.author {
	display: inline-block;
}

.single-product .woocommerce-tabs .fusion-woocommerce-tab-title {
	display: none;
}

/* Widgets */

.sidebar .widget.widget_p2p li {
	display: block;
    padding: 10px 10px 10px 12px;
    border-bottom: 1px solid #e7e6e6;
    position: relative;
}

.sidebar .widget.widget_p2p li a:before {
	position: absolute;
    font-family: icomoon;
    content: "\f105";
    margin-left: -12px;
}

.fusion-page-title-bar-none {
	display: none;
}

/* Search filter */

.search-filter-results .pagination {
	justify-content: space-between;
}

.searchandfilter ul {
	margin-bottom: 40px;
	padding: 0;
}

.searchandfilter ul li {
	padding: 0;
}

.searchandfilter ul li.sf-field-sort_order {
	margin-top: 10px;
}

.searchandfilter .sf-field-search label {
	width: 100%;
}

.searchandfilter select.sf-input-select {
	border-top-left-radius: 0 !important;
	border-top-right-radius: 0 !important;
	border-bottom-left-radius: 0 !important;
	border-bottom-right-radius: 0 !important;
	padding: 8px 15px;
}

.fusion-footer-widget-area .widget-title {
	margin-bottom: 15px !important;
}

body .fusion-footer-widget-column {
	margin-bottom: 15px;
}

.fusion-social-networks {
	border-top: 1px solid white;
	padding-top: 15px;
}

body .widget .fusion-social-networks .fusion-social-network-icon {
    margin: 0 2px 14px;
}

.fusion-footer-widget-area {
	font-size: 13px !important;
}

@media only screen and (min-width: 768px) {
	
	body.home #main {
		padding-top: 0;
	}
	
	#sliders-container {
		display: block;
	}
	
	body.single-forfattare .fusion-flexslider.fusion-post-slideshow {
		float: left;
		margin-right: 40px;
		width: calc(50% - 40px);
	}
		
	body #woocommerce_product_categories-2 {
		width: 40%;
	}
	
	body .orderby-order-container {
		margin-left: 10px !important;
		width: calc(60% - 10px) !important;
	}
	
	.author-content {
		margin-top: 0;
		float: left;
		width: 50%;
	}
	
	.searchandfilter ul li {
		display: inline-block;
	}
	
	.searchandfilter ul li.sf-field-sort_order {
		margin-top: 0;
	}
	
	
	.searchandfilter li.sf-field-search {
		margin-right: 10px;
		width: 40%;
	}
}

@media only screen and (min-width: 800px) {
	
	.ltr .fusion-footer footer .fusion-row .fusion-columns .fusion-column.fusion-column-last .widget {
		max-width: 210px;
		margin-left: auto;
	}

@media only screen and (min-width: 992px) {
	
	body #woocommerce_product_search-2 {
		width: 40%;
	}
	
	body #woocommerce_product_categories-2 {
		margin-left: 10px;
		margin-top: 0;
		width: calc( 25% - 10px);
	}
	
	body .orderby-order-container {
		margin-top: 0 !important;
		width: calc(35% - 10px) !important;
	}
}

@media only screen and (min-width: 1024px) {

	body.single #main {
		padding-top: 160px;
	}
}

@media only screen and (min-width: 1151px) {
	html.avada-header-color-not-opaque .search .fusion-header-wrapper {
		background-color: rgba(33,33,33,0.95) !important;
	    position: relative !important;
		top: auto !important;
		left: auto !important;
	}
	
	body.single-forfattare .fusion-flexslider.fusion-post-slideshow {
		margin-right: 80px;
		width: calc(50% - 80px);
	}
}

@media only screen and (max-width: 800px) {
	
	.fusion-footer .textwidget {
	    text-align: left !important;
	}
	
	.home .fusion-fullwidth.arena-fullwidth .fusion-layout-column.fusion-one-third {
		width: 100% !important;
	}
}
